html { background: #000 url(i/background.jpg) center 30px no-repeat; }
body { background: transparent url(i/accountNav.png) 0 0 repeat-x; }

#siteHeader { height: 254px; }
#siteHeader .adminToggle { top: -1px; }

/* DROPDOWN NAVIGATION */

#topNav table tr td ul.dropdown {	background: #dadada none; border-radius: 0 0 4px 4px; box-shadow: 0 2px 3px rgba(0,0,0,.8); }
#topNav table tr td ul li { background: transparent none; border: none; margin: 0; }
#topNav table tr td ul li:hover, #topNav td ul li.hover { background: #787878 none; }
#topNav table tr td ul li:hover > a, #topNav table tr td ul li.hover > a { border: none; border-bottom: 1px solid #787878; color: #fff; background: #787878 none; }
#topNav table tr td ul li a {	border: none; border-bottom: 1px dotted #E5E5E5; color: #333; font: 700 12px/18px "Helvetica Neue", Helvetica, Arial, sans-serif; margin: 0; padding: 5px 10px 4px; text-transform: capitalize; background: transparent none; 	}
#topNav table tr td ul li a:hover { color: #fff; background: #787878 none; }
#topNav table tr td ul.dropdown > li:last-child a, #topNav table tr td ul.dropdown > li:last-child a:hover { border-radius: 0 0 4px 4px; }
#topNav .dropdown-disclosure { background-image: url(i/dropdownAccent.png); }

/* Secondary Dropdowns */

#topNav table tr td ul li ul {
	background: #999 none; border: none; border: 2px solid #999; border-radius: 0; box-shadow: 0 0 2px rgba(0,0,0,.4); top: -2px; left: 98%;
		-webkit-animation: slideOver 150ms ease-in-out 1;
			 -moz-animation: slideOver 150ms ease-in-out 1;
				-ms-animation: slideOver 150ms ease-in-out 1;
						animation: slideOver 150ms ease-in-out 1; }
		@-webkit-keyframes slideOver {
			0% {left: 90%; opacity: 0;}
			100% {left: 100%; opacity: 1;}
		}
		@-moz-keyframes slideOver {
			0% {left: 90%; opacity: 0;}
			100% {left: 100%; opacity: 1;}
		}
		@-ms-keyframes slideOver {
			0% {left: 90%; opacity: 0;}
			100% {left: 100%; opacity: 1;}
		}
		@keyframes slideOver {
			0% {left: 90%; opacity: 0;}
			100% {left: 100%; opacity: 1;}
}
#topNav table tr td ul li ul li:last-child a, #topNav tr td ul li ul li:last-child a:hover { border: none; border-radius: 0; }
#topNav table tr td ul li ul li a { border: none; color: #333 !important; }
#topNav table tr td ul li ul li.hover a { background: #999 none; }
#topNav table tr td ul li ul li:hover > a, #topNav table tr td ul li ul li.hover > a { border: none; border-radius: 0 !important; }
#topNav table tr td ul li ul li a:hover { background: #bfbfbf none; color: #fff !important; }

/* Selected Dropdowns */

#topNav table tr td.selected ul li a { color: #333; }
#topNav table tr td.selected ul li a:hover { color: #fff; }
#topNav table tr td.selected ul li:hover > a, #topNav table tr td.selected ul li.hover > a { background: #787878 none; color: #fff; }
#topNav table tr td.selected ul li ul a { color: #fff; }
#topNav table tr td.selected ul li ul a:hover, #topNav table tr td.selected ul li ul li.hover > a { background: #999 none; }

/* Disabled Dropdown Pages */

#topNav td ul li a.disabled { background: transparent none; color: #999; }

.aggregatorElement .item {background-image: url(i/halftone.png); background-position: left bottom; background-repeat: no-repeat; padding: 12px 15px;}

.textBlockElement h3, .aggregatorElement h3, .mailSubscribeElement h3, .reportTableElement h3, .tableElement h3, .pollElement h3 {background: url(i/aggheader.jpg) 0 0 repeat-x; }

.textBlockElement h3 span {
	font-size: 14px;
	font-family: "Helvetica Neue", Helvetica, "Arial", sans-serif;
	font-weight: 700;
}

.newsSlideShow .layout_classic .newsSlideShow-headline {
  padding-bottom: 10%;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 25%, black 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(25%, rgba(0, 0, 0, 0.5)), color-stop(100%, black));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 25%, black 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 25%, black 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 25%, black 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 25%, #000000 100%);
}

.newsSlideShow .layout_classic .newsSlideShow-headline h1 {
  background: none;
  color: #fff;
  font-weight: 500;
  height: auto;
  font-size: 24px;
  text-transform: uppercase;
  padding: 0 5%;
  padding-top: 10%;
}

.newsSlideShow .layout_classic .newsSlideShow-headline h1 a {
  height: auto;
}

.newsSlideShow .layout_classic .newsSlideShow-headline p {
  background: none;
  text-align: left;
  height: auto;
  line-height: 1.4em;
  font-size: 12px;
}

.newsSlideShow .layout_classic .newsSlideShow-headline p span {
  float: none;
  padding: 0;
}

.newsSlideShow .layout_classic .newsSlideShow-headline p .newsSlideShow-more {
  display: none;
}
.layout_classic .newsSlideShow-thumbnails li {width: 6%; margin: -1px .9%;}

.layout_classic .newsSlideShow-thumbnails a {border-radius: 50%; overflow: hidden; border: 2px solid #000; opacity: 1; box-shadow: inset 0 0 10px #000;}
.layout_classic .newsSlideShow-thumbnails a.current {box-shadow: none;}

/* Custom Photo Gallery Widget */
.cleanGallery .galleryElement_gallery.formatted {
	padding: 0;
}
.cleanGallery .galleryElement_gallery.formatted .next_btn,
.cleanGallery .galleryElement_gallery.formatted .prev_btn,
.cleanGallery .galleryElement_gallery.formatted .image_title,
.cleanGallery .galleryElement_gallery.formatted .controls {
	display: none !important;
}

/* Custom Sponsors Container */
.layoutContainer.sponsors{
	background: #fff;
	border: 1px solid #e5e5e5;
}
.layoutContainer.sponsors .pageElement {
	margin: 0 0 0 -7px;
}
.sponsors .textBlockElement {
	background: transparent;
	border: 0;
}
.sponsors .textBlockElement h3 {
	background: transparent;
	margin: 0 5px;
	color: #000 !important;
	font-size: 10px;
	text-align: center;
	border: 0;
	border-bottom: 1px solid #ccc;
	white-space: nowrap;
}

.sp-left,
.sp-middle,
.sp-middle2,
.sp-middle3,
.sp-right {
	float: left;
}
.sp-left {
	width: 160px;
}
.sp-middle {
	width: 480px;
}
.sp-middle2,.sp-middle3,.sp-right {
	width: 106px;
}

.sp-middle2 a,
.sp-middle3 a,
.sp-right a {
	display: block;
	width: 80px;
	margin: 0 auto;
}
.sp-middle .row {
	padding-left: 40px;
}
#hotel {
  background: transparent none;
	position: absolute;
	right: -310px;
	top: 800px;
	z-index: 1;
}
#hotel iframe { background: transparent none; }

#topNav table {
width: 990px;
margin: 0 auto;
background: transparent url(https://assets.ngin.com/theme_images/mnhockeyhub/mnjhl_wildcats/topNavBackground.png) top left no-repeat;
}

.cjhl {
background: transparent url(i/cjhl.png) no-repeat;
display: block;
height: 57px;
text-indent: -9999px;
width: 60px;
position: absolute;
top: 192px;
right: 889px;
-webkit-transition: all 150ms ease-in-out;
-moz-transition: all 150ms ease-in-out;
transition: all 150ms ease-in-out;
}

.cjhl:hover {
	opacity: 0.87;
}

#siteHeader h1 a {
display: none;
width: 990px;
height: 150px;
}

.logo1 {
background: transparent url(link.png) no-repeat;
display: block;
height: 160px;
text-indent: -9999px;
width: 170px;
position: absolute;
top: 12px;
right: 788px;
}

.logo2 {
background: transparent url(link.png) no-repeat;
display: block;
height: 160px;
text-indent: -9999px;
width: 170px;
position: absolute;
top: 12px;
right: 27px;
}


